logo
DATABASE RESOURCES PRICING ABOUT US

Security update for libgme (important)

Description

This update for libgme fixes the following issues: - CVE-2016-9957, CVE-2016-9958, CVE-2016-9959, CVE-2016-9960, CVE-2016-9961: Various issues were fixed in the handling of SPC music files that could have been exploited for gaining privileges of desktop users. [bsc#1015941]


Affected Package


OS OS Version Package Name Package Version
SUSE Linux Enterprise Server for Raspberry Pi 12.2 libgme0-debuginfo 0.6.0-5.1
SUSE Linux Enterprise Server 12.2 libgme0-debuginfo 0.6.0-5.1
SUSE Linux Enterprise Software Development Kit 12.2 libgme-devel 0.6.0-5.1
SUSE Linux Enterprise Software Development Kit 12.1 libgme-debugsource 0.6.0-5.1
SUSE Linux Enterprise Server 12.1 libgme0-debuginfo 0.6.0-5.1
SUSE Linux Enterprise Software Development Kit 12.2 libgme-devel 0.6.0-5.1
SUSE Linux Enterprise Server 12.1 libgme-debugsource 0.6.0-5.1
SUSE Linux Enterprise Server 12.2 libgme0 0.6.0-5.1
SUSE Linux Enterprise Software Development Kit 12.2 libgme-devel 0.6.0-5.1
SUSE Linux Enterprise Server 12.2 libgme0 0.6.0-5.1
SUSE Linux Enterprise Software Development Kit 12.1 libgme-devel 0.6.0-5.1
SUSE Linux Enterprise Server 12.1 libgme-debugsource 0.6.0-5.1
SUSE Linux Enterprise Server 12.1 libgme-debugsource 0.6.0-5.1
SUSE Linux Enterprise Server 12.1 libgme0-debuginfo 0.6.0-5.1
SUSE Linux Enterprise Server 12.2 libgme0-debuginfo 0.6.0-5.1
SUSE Linux Enterprise Software Development Kit 12.2 libgme-debugsource 0.6.0-5.1
SUSE Linux Enterprise Desktop 12.1 libgme-debugsource 0.6.0-5.1
SUSE Linux Enterprise Software Development Kit 12.1 libgme-debugsource 0.6.0-5.1
SUSE Linux Enterprise Desktop 12.1 libgme0 0.6.0-5.1
SUSE Linux Enterprise Server 12.1 libgme0 0.6.0-5.1
SUSE Linux Enterprise Software Development Kit 12.1 libgme-debugsource 0.6.0-5.1
SUSE Linux Enterprise Software Development Kit 12.2 libgme-debugsource 0.6.0-5.1
SUSE Linux Enterprise Server 12.2 libgme0-debuginfo 0.6.0-5.1
SUSE Linux Enterprise Server for Raspberry Pi 12.2 libgme-debugsource 0.6.0-5.1
SUSE Linux Enterprise Software Development Kit 12.2 libgme-devel 0.6.0-5.1
SUSE Linux Enterprise Desktop 12.2 libgme-debugsource 0.6.0-5.1
SUSE Linux Enterprise Software Development Kit 12.2 libgme-debugsource 0.6.0-5.1
SUSE Linux Enterprise Software Development Kit 12.2 libgme-debugsource 0.6.0-5.1
SUSE Linux Enterprise Software Development Kit 12.1 libgme-devel 0.6.0-5.1
SUSE Linux Enterprise Software Development Kit 12.1 libgme-devel 0.6.0-5.1
SUSE Linux Enterprise Server 12.1 libgme0 0.6.0-5.1
SUSE Linux Enterprise Desktop 12.2 libgme0-debuginfo 0.6.0-5.1
SUSE Linux Enterprise Server 12.2 libgme-debugsource 0.6.0-5.1
SUSE Linux Enterprise Server 12.2 libgme-debugsource 0.6.0-5.1
SUSE Linux Enterprise Desktop 12.1 libgme0-debuginfo 0.6.0-5.1
SUSE Linux Enterprise Server 12.2 libgme-debugsource 0.6.0-5.1
SUSE Linux Enterprise Server 12.1 libgme0-debuginfo 0.6.0-5.1
SUSE Linux Enterprise Server 12.1 libgme0 0.6.0-5.1
SUSE Linux Enterprise Server 12.2 libgme0 0.6.0-5.1
SUSE Linux Enterprise Server for Raspberry Pi 12.2 libgme0 0.6.0-5.1
SUSE Linux Enterprise Desktop 12.2 libgme0 0.6.0-5.1

Related